#!/usr/pkg/bin/perl
# mkpasswd.pl: パスワードを作成し diarydir/conf/.passwd に記録する

#(*) 見えちゃうのを直さなきゃ
################################################################

use strict;

use lib qw(lib);

use Password;

use TDS;
use TDS::System;
use TDS::DirInfo;

my $password = new Password(filename=>GetConfDir() . "/.passwd");
$password->ChangePassword;
exit(0);





